Commit df99ec2c authored by Jakub Jirutka's avatar Jakub Jirutka

main/lua-lyaml: add missing dependency lua-stdlib-normalize

Fixes #8357
parent 03df0e76
......@@ -2,7 +2,7 @@
_pkgname=lyaml
pkgname=lua-$_pkgname
pkgver=6.2
pkgrel=2
pkgrel=3
pkgdesc="LibYAML binding for Lua"
url="https://github.com/gvvaughan/lyaml"
arch="all"
......@@ -38,7 +38,7 @@ _subpackage() {
local lver="${subpkgname%-lyaml}"
lver=${lver#lua}
pkgdesc="$pkgdesc $lver"
depends="lua$lver"
depends="lua$lver lua$lver-stdlib-normalize"
install_if="$pkgname=$pkgver-r$pkgrel lua$lver"
local rockdir="$subpkgdir/usr/lib/luarocks/rocks-$lver/$_pkgname/$pkgver-1"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment